<?php

namespace App\Controllers;

use App\Models\ActivityModel;
use App\Models\Usuarios\UserModel;

class Home extends BaseController
{
    private $user_model;

    function __construct()
    {
        $this->user_model = new UserModel();
    }

    public function index()
    {

        echo view(getenv('theme.path') . 'form/home/viewHome');

    }

}


